@charset "UTF-8";

@font-face {
	font-family: 'Material Icons';
	font-style: normal;
	font-weight: 400;
	src: url(../font/MaterialIcons-Regular.eot); /*for IE8*/
	src: url("../font/MaterialIcons-Regular.woff2") format('woff2'),
		url("../font/MaterialIcons-Regular.woff") format('woff'),
		url("../font/MaterialIcons-Regular.ttf") format('truetype');
}

i[class^="icon_"] {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;  /* Preferred icon size */
	display: inline-block;
	line-height: 1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	/* Support for all WebKit browsers. */
	-webkit-font-smoothing: antialiased;
	/* Support for Safari and Chrome. */
	text-rendering: optimizeLegibility;
	/* Support for Firefox. */
	-moz-osx-font-smoothing: grayscale;
	/* Support for IE. */
	font-feature-settings: 'liga';
}

.icon_3d_rotation:before { content:"\e84d"; }
.icon_ac_unit:before { content:"\eb3b"; }
.icon_access_alarm:before { content:"\e190"; }
.icon_access_alarms:before { content:"\e191"; }
.icon_access_time:before { content:"\e192"; }
.icon_accessibility:before { content:"\e84e"; }
.icon_accessible:before { content:"\e914"; }
.icon_account_balance:before { content:"\e84f"; }
.icon_account_balance_wallet:before { content:"\e850"; }
.icon_account_box:before { content:"\e851"; }
.icon_account_circle:before { content:"\e853"; }
.icon_adb:before { content:"\e60e"; }
.icon_add:before { content:"\e145"; }
.icon_add_a_photo:before { content:"\e439"; }
.icon_add_alarm:before { content:"\e193"; }
.icon_add_alert:before { content:"\e003"; }
.icon_add_box:before { content:"\e146"; }
.icon_add_circle:before { content:"\e147"; }
.icon_add_circle_outline:before { content:"\e148"; }
.icon_add_location:before { content:"\e567"; }
.icon_add_shopping_cart:before { content:"\e854"; }
.icon_add_to_photos:before { content:"\e39d"; }
.icon_add_to_queue:before { content:"\e05c"; }
.icon_adjust:before { content:"\e39e"; }
.icon_airline_seat_flat:before { content:"\e630"; }
.icon_airline_seat_flat_angled:before { content:"\e631"; }
.icon_airline_seat_individual_suite:before { content:"\e632"; }
.icon_airline_seat_legroom_extra:before { content:"\e633"; }
.icon_airline_seat_legroom_normal:before { content:"\e634"; }
.icon_airline_seat_legroom_reduced:before { content:"\e635"; }
.icon_airline_seat_recline_extra:before { content:"\e636"; }
.icon_airline_seat_recline_normal:before { content:"\e637"; }
.icon_airplanemode_active:before { content:"\e195"; }
.icon_airplanemode_inactive:before { content:"\e194"; }
.icon_airplay:before { content:"\e055"; }
.icon_airport_shuttle:before { content:"\eb3c"; }
.icon_alarm:before { content:"\e855"; }
.icon_alarm_add:before { content:"\e856"; }
.icon_alarm_off:before { content:"\e857"; }
.icon_alarm_on:before { content:"\e858"; }
.icon_album:before { content:"\e019"; }
.icon_all_inclusive:before { content:"\eb3d"; }
.icon_all_out:before { content:"\e90b"; }
.icon_android:before { content:"\e859"; }
.icon_announcement:before { content:"\e85a"; }
.icon_apps:before { content:"\e5c3"; }
.icon_archive:before { content:"\e149"; }
.icon_arrow_back:before { content:"\e5c4"; }
.icon_arrow_downward:before { content:"\e5db"; }
.icon_arrow_drop_down:before { content:"\e5c5"; }
.icon_arrow_drop_down_circle:before { content:"\e5c6"; }
.icon_arrow_drop_up:before { content:"\e5c7"; }
.icon_arrow_forward:before { content:"\e5c8"; }
.icon_arrow_upward:before { content:"\e5d8"; }
.icon_art_track:before { content:"\e060"; }
.icon_aspect_ratio:before { content:"\e85b"; }
.icon_assessment:before { content:"\e85c"; }
.icon_assignment:before { content:"\e85d"; }
.icon_assignment_ind:before { content:"\e85e"; }
.icon_assignment_late:before { content:"\e85f"; }
.icon_assignment_return:before { content:"\e860"; }
.icon_assignment_returned:before { content:"\e861"; }
.icon_assignment_turned_in:before { content:"\e862"; }
.icon_assistant:before { content:"\e39f"; }
.icon_assistant_photo:before { content:"\e3a0"; }
.icon_attach_file:before { content:"\e226"; }
.icon_attach_money:before { content:"\e227"; }
.icon_attachment:before { content:"\e2bc"; }
.icon_audiotrack:before { content:"\e3a1"; }
.icon_autorenew:before { content:"\e863"; }
.icon_av_timer:before { content:"\e01b"; }
.icon_backspace:before { content:"\e14a"; }
.icon_backup:before { content:"\e864"; }
.icon_battery_alert:before { content:"\e19c"; }
.icon_battery_charging_full:before { content:"\e1a3"; }
.icon_battery_full:before { content:"\e1a4"; }
.icon_battery_std:before { content:"\e1a5"; }
.icon_battery_unknown:before { content:"\e1a6"; }
.icon_beach_access:before { content:"\eb3e"; }
.icon_beenhere:before { content:"\e52d"; }
.icon_block:before { content:"\e14b"; }
.icon_bluetooth:before { content:"\e1a7"; }
.icon_bluetooth_audio:before { content:"\e60f"; }
.icon_bluetooth_connected:before { content:"\e1a8"; }
.icon_bluetooth_disabled:before { content:"\e1a9"; }
.icon_bluetooth_searching:before { content:"\e1aa"; }
.icon_blur_circular:before { content:"\e3a2"; }
.icon_blur_linear:before { content:"\e3a3"; }
.icon_blur_off:before { content:"\e3a4"; }
.icon_blur_on:before { content:"\e3a5"; }
.icon_book:before { content:"\e865"; }
.icon_bookmark:before { content:"\e866"; }
.icon_bookmark_border:before { content:"\e867"; }
.icon_border_all:before { content:"\e228"; }
.icon_border_bottom:before { content:"\e229"; }
.icon_border_clear:before { content:"\e22a"; }
.icon_border_color:before { content:"\e22b"; }
.icon_border_horizontal:before { content:"\e22c"; }
.icon_border_inner:before { content:"\e22d"; }
.icon_border_left:before { content:"\e22e"; }
.icon_border_outer:before { content:"\e22f"; }
.icon_border_right:before { content:"\e230"; }
.icon_border_style:before { content:"\e231"; }
.icon_border_top:before { content:"\e232"; }
.icon_border_vertical:before { content:"\e233"; }
.icon_branding_watermark:before { content:"\e06b"; }
.icon_brightness_1:before { content:"\e3a6"; }
.icon_brightness_2:before { content:"\e3a7"; }
.icon_brightness_3:before { content:"\e3a8"; }
.icon_brightness_4:before { content:"\e3a9"; }
.icon_brightness_5:before { content:"\e3aa"; }
.icon_brightness_6:before { content:"\e3ab"; }
.icon_brightness_7:before { content:"\e3ac"; }
.icon_brightness_auto:before { content:"\e1ab"; }
.icon_brightness_high:before { content:"\e1ac"; }
.icon_brightness_low:before { content:"\e1ad"; }
.icon_brightness_medium:before { content:"\e1ae"; }
.icon_broken_image:before { content:"\e3ad"; }
.icon_brush:before { content:"\e3ae"; }
.icon_bubble_chart:before { content:"\e6dd"; }
.icon_bug_report:before { content:"\e868"; }
.icon_build:before { content:"\e869"; }
.icon_burst_mode:before { content:"\e43c"; }
.icon_business:before { content:"\e0af"; }
.icon_business_center:before { content:"\eb3f"; }
.icon_cached:before { content:"\e86a"; }
.icon_cake:before { content:"\e7e9"; }
.icon_call:before { content:"\e0b0"; }
.icon_call_end:before { content:"\e0b1"; }
.icon_call_made:before { content:"\e0b2"; }
.icon_call_merge:before { content:"\e0b3"; }
.icon_call_missed:before { content:"\e0b4"; }
.icon_call_missed_outgoing:before { content:"\e0e4"; }
.icon_call_received:before { content:"\e0b5"; }
.icon_call_split:before { content:"\e0b6"; }
.icon_call_to_action:before { content:"\e06c"; }
.icon_camera:before { content:"\e3af"; }
.icon_camera_alt:before { content:"\e3b0"; }
.icon_camera_enhance:before { content:"\e8fc"; }
.icon_camera_front:before { content:"\e3b1"; }
.icon_camera_rear:before { content:"\e3b2"; }
.icon_camera_roll:before { content:"\e3b3"; }
.icon_cancel:before { content:"\e5c9"; }
.icon_card_giftcard:before { content:"\e8f6"; }
.icon_card_membership:before { content:"\e8f7"; }
.icon_card_travel:before { content:"\e8f8"; }
.icon_casino:before { content:"\eb40"; }
.icon_cast:before { content:"\e307"; }
.icon_cast_connected:before { content:"\e308"; }
.icon_center_focus_strong:before { content:"\e3b4"; }
.icon_center_focus_weak:before { content:"\e3b5"; }
.icon_change_history:before { content:"\e86b"; }
.icon_chat:before { content:"\e0b7"; }
.icon_chat_bubble:before { content:"\e0ca"; }
.icon_chat_bubble_outline:before { content:"\e0cb"; }
.icon_check:before { content:"\e5ca"; }
.icon_check_box:before { content:"\e834"; }
.icon_check_box_outline_blank:before { content:"\e835"; }
.icon_check_circle:before { content:"\e86c"; }
.icon_chevron_left:before { content:"\e5cb"; }
.icon_chevron_right:before { content:"\e5cc"; }
.icon_child_care:before { content:"\eb41"; }
.icon_child_friendly:before { content:"\eb42"; }
.icon_chrome_reader_mode:before { content:"\e86d"; }
.icon_class:before { content:"\e86e"; }
.icon_clear:before { content:"\e14c"; }
.icon_clear_all:before { content:"\e0b8"; }
.icon_close:before { content:"\e5cd"; }
.icon_closed_caption:before { content:"\e01c"; }
.icon_cloud:before { content:"\e2bd"; }
.icon_cloud_circle:before { content:"\e2be"; }
.icon_cloud_done:before { content:"\e2bf"; }
.icon_cloud_download:before { content:"\e2c0"; }
.icon_cloud_off:before { content:"\e2c1"; }
.icon_cloud_queue:before { content:"\e2c2"; }
.icon_cloud_upload:before { content:"\e2c3"; }
.icon_code:before { content:"\e86f"; }
.icon_collections:before { content:"\e3b6"; }
.icon_collections_bookmark:before { content:"\e431"; }
.icon_color_lens:before { content:"\e3b7"; }
.icon_colorize:before { content:"\e3b8"; }
.icon_comment:before { content:"\e0b9"; }
.icon_compare:before { content:"\e3b9"; }
.icon_compare_arrows:before { content:"\e915"; }
.icon_computer:before { content:"\e30a"; }
.icon_confirmation_number:before { content:"\e638"; }
.icon_contact_mail:before { content:"\e0d0"; }
.icon_contact_phone:before { content:"\e0cf"; }
.icon_contacts:before { content:"\e0ba"; }
.icon_content_copy:before { content:"\e14d"; }
.icon_content_cut:before { content:"\e14e"; }
.icon_content_paste:before { content:"\e14f"; }
.icon_control_point:before { content:"\e3ba"; }
.icon_control_point_duplicate:before { content:"\e3bb"; }
.icon_copyright:before { content:"\e90c"; }
.icon_create:before { content:"\e150"; }
.icon_create_new_folder:before { content:"\e2cc"; }
.icon_credit_card:before { content:"\e870"; }
.icon_crop:before { content:"\e3be"; }
.icon_crop_16_9:before { content:"\e3bc"; }
.icon_crop_3_2:before { content:"\e3bd"; }
.icon_crop_5_4:before { content:"\e3bf"; }
.icon_crop_7_5:before { content:"\e3c0"; }
.icon_crop_din:before { content:"\e3c1"; }
.icon_crop_free:before { content:"\e3c2"; }
.icon_crop_landscape:before { content:"\e3c3"; }
.icon_crop_original:before { content:"\e3c4"; }
.icon_crop_portrait:before { content:"\e3c5"; }
.icon_crop_rotate:before { content:"\e437"; }
.icon_crop_square:before { content:"\e3c6"; }
.icon_dashboard:before { content:"\e871"; }
.icon_data_usage:before { content:"\e1af"; }
.icon_date_range:before { content:"\e916"; }
.icon_dehaze:before { content:"\e3c7"; }
.icon_delete:before { content:"\e872"; }
.icon_delete_forever:before { content:"\e92b"; }
.icon_delete_sweep:before { content:"\e16c"; }
.icon_description:before { content:"\e873"; }
.icon_desktop_mac:before { content:"\e30b"; }
.icon_desktop_windows:before { content:"\e30c"; }
.icon_details:before { content:"\e3c8"; }
.icon_developer_board:before { content:"\e30d"; }
.icon_developer_mode:before { content:"\e1b0"; }
.icon_device_hub:before { content:"\e335"; }
.icon_devices:before { content:"\e1b1"; }
.icon_devices_other:before { content:"\e337"; }
.icon_dialer_sip:before { content:"\e0bb"; }
.icon_dialpad:before { content:"\e0bc"; }
.icon_directions:before { content:"\e52e"; }
.icon_directions_bike:before { content:"\e52f"; }
.icon_directions_boat:before { content:"\e532"; }
.icon_directions_bus:before { content:"\e530"; }
.icon_directions_car:before { content:"\e531"; }
.icon_directions_railway:before { content:"\e534"; }
.icon_directions_run:before { content:"\e566"; }
.icon_directions_subway:before { content:"\e533"; }
.icon_directions_transit:before { content:"\e535"; }
.icon_directions_walk:before { content:"\e536"; }
.icon_disc_full:before { content:"\e610"; }
.icon_dns:before { content:"\e875"; }
.icon_do_not_disturb:before { content:"\e612"; }
.icon_do_not_disturb_alt:before { content:"\e611"; }
.icon_do_not_disturb_off:before { content:"\e643"; }
.icon_do_not_disturb_on:before { content:"\e644"; }
.icon_dock:before { content:"\e30e"; }
.icon_domain:before { content:"\e7ee"; }
.icon_done:before { content:"\e876"; }
.icon_done_all:before { content:"\e877"; }
.icon_donut_large:before { content:"\e917"; }
.icon_donut_small:before { content:"\e918"; }
.icon_drafts:before { content:"\e151"; }
.icon_drag_handle:before { content:"\e25d"; }
.icon_drive_eta:before { content:"\e613"; }
.icon_dvr:before { content:"\e1b2"; }
.icon_edit:before { content:"\e3c9"; }
.icon_edit_location:before { content:"\e568"; }
.icon_eject:before { content:"\e8fb"; }
.icon_email:before { content:"\e0be"; }
.icon_enhanced_encryption:before { content:"\e63f"; }
.icon_equalizer:before { content:"\e01d"; }
.icon_error:before { content:"\e000"; }
.icon_error_outline:before { content:"\e001"; }
.icon_euro_symbol:before { content:"\e926"; }
.icon_ev_station:before { content:"\e56d"; }
.icon_event:before { content:"\e878"; }
.icon_event_available:before { content:"\e614"; }
.icon_event_busy:before { content:"\e615"; }
.icon_event_note:before { content:"\e616"; }
.icon_event_seat:before { content:"\e903"; }
.icon_exit_to_app:before { content:"\e879"; }
.icon_expand_less:before { content:"\e5ce"; }
.icon_expand_more:before { content:"\e5cf"; }
.icon_explicit:before { content:"\e01e"; }
.icon_explore:before { content:"\e87a"; }
.icon_exposure:before { content:"\e3ca"; }
.icon_exposure_neg_1:before { content:"\e3cb"; }
.icon_exposure_neg_2:before { content:"\e3cc"; }
.icon_exposure_plus_1:before { content:"\e3cd"; }
.icon_exposure_plus_2:before { content:"\e3ce"; }
.icon_exposure_zero:before { content:"\e3cf"; }
.icon_extension:before { content:"\e87b"; }
.icon_face:before { content:"\e87c"; }
.icon_fast_forward:before { content:"\e01f"; }
.icon_fast_rewind:before { content:"\e020"; }
.icon_favorite:before { content:"\e87d"; }
.icon_favorite_border:before { content:"\e87e"; }
.icon_featured_play_list:before { content:"\e06d"; }
.icon_featured_video:before { content:"\e06e"; }
.icon_feedback:before { content:"\e87f"; }
.icon_fiber_dvr:before { content:"\e05d"; }
.icon_fiber_manual_record:before { content:"\e061"; }
.icon_fiber_new:before { content:"\e05e"; }
.icon_fiber_pin:before { content:"\e06a"; }
.icon_fiber_smart_record:before { content:"\e062"; }
.icon_file_download:before { content:"\e2c4"; }
.icon_file_upload:before { content:"\e2c6"; }
.icon_filter:before { content:"\e3d3"; }
.icon_filter_1:before { content:"\e3d0"; }
.icon_filter_2:before { content:"\e3d1"; }
.icon_filter_3:before { content:"\e3d2"; }
.icon_filter_4:before { content:"\e3d4"; }
.icon_filter_5:before { content:"\e3d5"; }
.icon_filter_6:before { content:"\e3d6"; }
.icon_filter_7:before { content:"\e3d7"; }
.icon_filter_8:before { content:"\e3d8"; }
.icon_filter_9:before { content:"\e3d9"; }
.icon_filter_9_plus:before { content:"\e3da"; }
.icon_filter_b_and_w:before { content:"\e3db"; }
.icon_filter_center_focus:before { content:"\e3dc"; }
.icon_filter_drama:before { content:"\e3dd"; }
.icon_filter_frames:before { content:"\e3de"; }
.icon_filter_hdr:before { content:"\e3df"; }
.icon_filter_list:before { content:"\e152"; }
.icon_filter_none:before { content:"\e3e0"; }
.icon_filter_tilt_shift:before { content:"\e3e2"; }
.icon_filter_vintage:before { content:"\e3e3"; }
.icon_find_in_page:before { content:"\e880"; }
.icon_find_replace:before { content:"\e881"; }
.icon_fingerprint:before { content:"\e90d"; }
.icon_first_page:before { content:"\e5dc"; }
.icon_fitness_center:before { content:"\eb43"; }
.icon_flag:before { content:"\e153"; }
.icon_flare:before { content:"\e3e4"; }
.icon_flash_auto:before { content:"\e3e5"; }
.icon_flash_off:before { content:"\e3e6"; }
.icon_flash_on:before { content:"\e3e7"; }
.icon_flight:before { content:"\e539"; }
.icon_flight_land:before { content:"\e904"; }
.icon_flight_takeoff:before { content:"\e905"; }
.icon_flip:before { content:"\e3e8"; }
.icon_flip_to_back:before { content:"\e882"; }
.icon_flip_to_front:before { content:"\e883"; }
.icon_folder:before { content:"\e2c7"; }
.icon_folder_open:before { content:"\e2c8"; }
.icon_folder_shared:before { content:"\e2c9"; }
.icon_folder_special:before { content:"\e617"; }
.icon_font_download:before { content:"\e167"; }
.icon_format_align_center:before { content:"\e234"; }
.icon_format_align_justify:before { content:"\e235"; }
.icon_format_align_left:before { content:"\e236"; }
.icon_format_align_right:before { content:"\e237"; }
.icon_format_bold:before { content:"\e238"; }
.icon_format_clear:before { content:"\e239"; }
.icon_format_color_fill:before { content:"\e23a"; }
.icon_format_color_reset:before { content:"\e23b"; }
.icon_format_color_text:before { content:"\e23c"; }
.icon_format_indent_decrease:before { content:"\e23d"; }
.icon_format_indent_increase:before { content:"\e23e"; }
.icon_format_italic:before { content:"\e23f"; }
.icon_format_line_spacing:before { content:"\e240"; }
.icon_format_list_bulleted:before { content:"\e241"; }
.icon_format_list_numbered:before { content:"\e242"; }
.icon_format_paint:before { content:"\e243"; }
.icon_format_quote:before { content:"\e244"; }
.icon_format_shapes:before { content:"\e25e"; }
.icon_format_size:before { content:"\e245"; }
.icon_format_strikethrough:before { content:"\e246"; }
.icon_format_textdirection_l_to_r:before { content:"\e247"; }
.icon_format_textdirection_r_to_l:before { content:"\e248"; }
.icon_format_underlined:before { content:"\e249"; }
.icon_forum:before { content:"\e0bf"; }
.icon_forward:before { content:"\e154"; }
.icon_forward_10:before { content:"\e056"; }
.icon_forward_30:before { content:"\e057"; }
.icon_forward_5:before { content:"\e058"; }
.icon_free_breakfast:before { content:"\eb44"; }
.icon_fullscreen:before { content:"\e5d0"; }
.icon_fullscreen_exit:before { content:"\e5d1"; }
.icon_functions:before { content:"\e24a"; }
.icon_g_translate:before { content:"\e927"; }
.icon_gamepad:before { content:"\e30f"; }
.icon_games:before { content:"\e021"; }
.icon_gavel:before { content:"\e90e"; }
.icon_gesture:before { content:"\e155"; }
.icon_get_app:before { content:"\e884"; }
.icon_gif:before { content:"\e908"; }
.icon_golf_course:before { content:"\eb45"; }
.icon_gps_fixed:before { content:"\e1b3"; }
.icon_gps_not_fixed:before { content:"\e1b4"; }
.icon_gps_off:before { content:"\e1b5"; }
.icon_grade:before { content:"\e885"; }
.icon_gradient:before { content:"\e3e9"; }
.icon_grain:before { content:"\e3ea"; }
.icon_graphic_eq:before { content:"\e1b8"; }
.icon_grid_off:before { content:"\e3eb"; }
.icon_grid_on:before { content:"\e3ec"; }
.icon_group:before { content:"\e7ef"; }
.icon_group_add:before { content:"\e7f0"; }
.icon_group_work:before { content:"\e886"; }
.icon_hd:before { content:"\e052"; }
.icon_hdr_off:before { content:"\e3ed"; }
.icon_hdr_on:before { content:"\e3ee"; }
.icon_hdr_strong:before { content:"\e3f1"; }
.icon_hdr_weak:before { content:"\e3f2"; }
.icon_headset:before { content:"\e310"; }
.icon_headset_mic:before { content:"\e311"; }
.icon_healing:before { content:"\e3f3"; }
.icon_hearing:before { content:"\e023"; }
.icon_help:before { content:"\e887"; }
.icon_help_outline:before { content:"\e8fd"; }
.icon_high_quality:before { content:"\e024"; }
.icon_highlight:before { content:"\e25f"; }
.icon_highlight_off:before { content:"\e888"; }
.icon_history:before { content:"\e889"; }
.icon_home:before { content:"\e88a"; }
.icon_hot_tub:before { content:"\eb46"; }
.icon_hotel:before { content:"\e53a"; }
.icon_hourglass_empty:before { content:"\e88b"; }
.icon_hourglass_full:before { content:"\e88c"; }
.icon_http:before { content:"\e902"; }
.icon_https:before { content:"\e88d"; }
.icon_image:before { content:"\e3f4"; }
.icon_image_aspect_ratio:before { content:"\e3f5"; }
.icon_import_contacts:before { content:"\e0e0"; }
.icon_import_export:before { content:"\e0c3"; }
.icon_important_devices:before { content:"\e912"; }
.icon_inbox:before { content:"\e156"; }
.icon_indeterminate_check_box:before { content:"\e909"; }
.icon_info:before { content:"\e88e"; }
.icon_info_outline:before { content:"\e88f"; }
.icon_input:before { content:"\e890"; }
.icon_insert_chart:before { content:"\e24b"; }
.icon_insert_comment:before { content:"\e24c"; }
.icon_insert_drive_file:before { content:"\e24d"; }
.icon_insert_emoticon:before { content:"\e24e"; }
.icon_insert_invitation:before { content:"\e24f"; }
.icon_insert_link:before { content:"\e250"; }
.icon_insert_photo:before { content:"\e251"; }
.icon_invert_colors:before { content:"\e891"; }
.icon_invert_colors_off:before { content:"\e0c4"; }
.icon_iso:before { content:"\e3f6"; }
.icon_keyboard:before { content:"\e312"; }
.icon_keyboard_arrow_down:before { content:"\e313"; }
.icon_keyboard_arrow_left:before { content:"\e314"; }
.icon_keyboard_arrow_right:before { content:"\e315"; }
.icon_keyboard_arrow_up:before { content:"\e316"; }
.icon_keyboard_backspace:before { content:"\e317"; }
.icon_keyboard_capslock:before { content:"\e318"; }
.icon_keyboard_hide:before { content:"\e31a"; }
.icon_keyboard_return:before { content:"\e31b"; }
.icon_keyboard_tab:before { content:"\e31c"; }
.icon_keyboard_voice:before { content:"\e31d"; }
.icon_kitchen:before { content:"\eb47"; }
.icon_label:before { content:"\e892"; }
.icon_label_outline:before { content:"\e893"; }
.icon_landscape:before { content:"\e3f7"; }
.icon_language:before { content:"\e894"; }
.icon_laptop:before { content:"\e31e"; }
.icon_laptop_chromebook:before { content:"\e31f"; }
.icon_laptop_mac:before { content:"\e320"; }
.icon_laptop_windows:before { content:"\e321"; }
.icon_last_page:before { content:"\e5dd"; }
.icon_launch:before { content:"\e895"; }
.icon_layers:before { content:"\e53b"; }
.icon_layers_clear:before { content:"\e53c"; }
.icon_leak_add:before { content:"\e3f8"; }
.icon_leak_remove:before { content:"\e3f9"; }
.icon_lens:before { content:"\e3fa"; }
.icon_library_add:before { content:"\e02e"; }
.icon_library_books:before { content:"\e02f"; }
.icon_library_music:before { content:"\e030"; }
.icon_lightbulb_outline:before { content:"\e90f"; }
.icon_line_style:before { content:"\e919"; }
.icon_line_weight:before { content:"\e91a"; }
.icon_linear_scale:before { content:"\e260"; }
.icon_link:before { content:"\e157"; }
.icon_linked_camera:before { content:"\e438"; }
.icon_list:before { content:"\e896"; }
.icon_live_help:before { content:"\e0c6"; }
.icon_live_tv:before { content:"\e639"; }
.icon_local_activity:before { content:"\e53f"; }
.icon_local_airport:before { content:"\e53d"; }
.icon_local_atm:before { content:"\e53e"; }
.icon_local_bar:before { content:"\e540"; }
.icon_local_cafe:before { content:"\e541"; }
.icon_local_car_wash:before { content:"\e542"; }
.icon_local_convenience_store:before { content:"\e543"; }
.icon_local_dining:before { content:"\e556"; }
.icon_local_drink:before { content:"\e544"; }
.icon_local_florist:before { content:"\e545"; }
.icon_local_gas_station:before { content:"\e546"; }
.icon_local_grocery_store:before { content:"\e547"; }
.icon_local_hospital:before { content:"\e548"; }
.icon_local_hotel:before { content:"\e549"; }
.icon_local_laundry_service:before { content:"\e54a"; }
.icon_local_library:before { content:"\e54b"; }
.icon_local_mall:before { content:"\e54c"; }
.icon_local_movies:before { content:"\e54d"; }
.icon_local_offer:before { content:"\e54e"; }
.icon_local_parking:before { content:"\e54f"; }
.icon_local_pharmacy:before { content:"\e550"; }
.icon_local_phone:before { content:"\e551"; }
.icon_local_pizza:before { content:"\e552"; }
.icon_local_play:before { content:"\e553"; }
.icon_local_post_office:before { content:"\e554"; }
.icon_local_printshop:before { content:"\e555"; }
.icon_local_see:before { content:"\e557"; }
.icon_local_shipping:before { content:"\e558"; }
.icon_local_taxi:before { content:"\e559"; }
.icon_location_city:before { content:"\e7f1"; }
.icon_location_disabled:before { content:"\e1b6"; }
.icon_location_off:before { content:"\e0c7"; }
.icon_location_on:before { content:"\e0c8"; }
.icon_location_searching:before { content:"\e1b7"; }
.icon_lock:before { content:"\e897"; }
.icon_lock_open:before { content:"\e898"; }
.icon_lock_outline:before { content:"\e899"; }
.icon_looks:before { content:"\e3fc"; }
.icon_looks_3:before { content:"\e3fb"; }
.icon_looks_4:before { content:"\e3fd"; }
.icon_looks_5:before { content:"\e3fe"; }
.icon_looks_6:before { content:"\e3ff"; }
.icon_looks_one:before { content:"\e400"; }
.icon_looks_two:before { content:"\e401"; }
.icon_loop:before { content:"\e028"; }
.icon_loupe:before { content:"\e402"; }
.icon_low_priority:before { content:"\e16d"; }
.icon_loyalty:before { content:"\e89a"; }
.icon_mail:before { content:"\e158"; }
.icon_mail_outline:before { content:"\e0e1"; }
.icon_map:before { content:"\e55b"; }
.icon_markunread:before { content:"\e159"; }
.icon_markunread_mailbox:before { content:"\e89b"; }
.icon_memory:before { content:"\e322"; }
.icon_menu:before { content:"\e5d2"; }
.icon_merge_type:before { content:"\e252"; }
.icon_message:before { content:"\e0c9"; }
.icon_mic:before { content:"\e029"; }
.icon_mic_none:before { content:"\e02a"; }
.icon_mic_off:before { content:"\e02b"; }
.icon_mms:before { content:"\e618"; }
.icon_mode_comment:before { content:"\e253"; }
.icon_mode_edit:before { content:"\e254"; }
.icon_monetization_on:before { content:"\e263"; }
.icon_money_off:before { content:"\e25c"; }
.icon_monochrome_photos:before { content:"\e403"; }
.icon_mood:before { content:"\e7f2"; }
.icon_mood_bad:before { content:"\e7f3"; }
.icon_more:before { content:"\e619"; }
.icon_more_horiz:before { content:"\e5d3"; }
.icon_more_vert:before { content:"\e5d4"; }
.icon_motorcycle:before { content:"\e91b"; }
.icon_mouse:before { content:"\e323"; }
.icon_move_to_inbox:before { content:"\e168"; }
.icon_movie:before { content:"\e02c"; }
.icon_movie_creation:before { content:"\e404"; }
.icon_movie_filter:before { content:"\e43a"; }
.icon_multiline_chart:before { content:"\e6df"; }
.icon_music_note:before { content:"\e405"; }
.icon_music_video:before { content:"\e063"; }
.icon_my_location:before { content:"\e55c"; }
.icon_nature:before { content:"\e406"; }
.icon_nature_people:before { content:"\e407"; }
.icon_navigate_before:before { content:"\e408"; }
.icon_navigate_next:before { content:"\e409"; }
.icon_navigation:before { content:"\e55d"; }
.icon_near_me:before { content:"\e569"; }
.icon_network_cell:before { content:"\e1b9"; }
.icon_network_check:before { content:"\e640"; }
.icon_network_locked:before { content:"\e61a"; }
.icon_network_wifi:before { content:"\e1ba"; }
.icon_new_releases:before { content:"\e031"; }
.icon_next_week:before { content:"\e16a"; }
.icon_nfc:before { content:"\e1bb"; }
.icon_no_encryption:before { content:"\e641"; }
.icon_no_sim:before { content:"\e0cc"; }
.icon_not_interested:before { content:"\e033"; }
.icon_note:before { content:"\e06f"; }
.icon_note_add:before { content:"\e89c"; }
.icon_notifications:before { content:"\e7f4"; }
.icon_notifications_active:before { content:"\e7f7"; }
.icon_notifications_none:before { content:"\e7f5"; }
.icon_notifications_off:before { content:"\e7f6"; }
.icon_notifications_paused:before { content:"\e7f8"; }
.icon_offline_pin:before { content:"\e90a"; }
.icon_ondemand_video:before { content:"\e63a"; }
.icon_opacity:before { content:"\e91c"; }
.icon_open_in_browser:before { content:"\e89d"; }
.icon_open_in_new:before { content:"\e89e"; }
.icon_open_with:before { content:"\e89f"; }
.icon_pages:before { content:"\e7f9"; }
.icon_pageview:before { content:"\e8a0"; }
.icon_palette:before { content:"\e40a"; }
.icon_pan_tool:before { content:"\e925"; }
.icon_panorama:before { content:"\e40b"; }
.icon_panorama_fish_eye:before { content:"\e40c"; }
.icon_panorama_horizontal:before { content:"\e40d"; }
.icon_panorama_vertical:before { content:"\e40e"; }
.icon_panorama_wide_angle:before { content:"\e40f"; }
.icon_party_mode:before { content:"\e7fa"; }
.icon_pause:before { content:"\e034"; }
.icon_pause_circle_filled:before { content:"\e035"; }
.icon_pause_circle_outline:before { content:"\e036"; }
.icon_payment:before { content:"\e8a1"; }
.icon_people:before { content:"\e7fb"; }
.icon_people_outline:before { content:"\e7fc"; }
.icon_perm_camera_mic:before { content:"\e8a2"; }
.icon_perm_contact_calendar:before { content:"\e8a3"; }
.icon_perm_data_setting:before { content:"\e8a4"; }
.icon_perm_device_information:before { content:"\e8a5"; }
.icon_perm_identity:before { content:"\e8a6"; }
.icon_perm_media:before { content:"\e8a7"; }
.icon_perm_phone_msg:before { content:"\e8a8"; }
.icon_perm_scan_wifi:before { content:"\e8a9"; }
.icon_person:before { content:"\e7fd"; }
.icon_person_add:before { content:"\e7fe"; }
.icon_person_outline:before { content:"\e7ff"; }
.icon_person_pin:before { content:"\e55a"; }
.icon_person_pin_circle:before { content:"\e56a"; }
.icon_personal_video:before { content:"\e63b"; }
.icon_pets:before { content:"\e91d"; }
.icon_phone:before { content:"\e0cd"; }
.icon_phone_android:before { content:"\e324"; }
.icon_phone_bluetooth_speaker:before { content:"\e61b"; }
.icon_phone_forwarded:before { content:"\e61c"; }
.icon_phone_in_talk:before { content:"\e61d"; }
.icon_phone_iphone:before { content:"\e325"; }
.icon_phone_locked:before { content:"\e61e"; }
.icon_phone_missed:before { content:"\e61f"; }
.icon_phone_paused:before { content:"\e620"; }
.icon_phonelink:before { content:"\e326"; }
.icon_phonelink_erase:before { content:"\e0db"; }
.icon_phonelink_lock:before { content:"\e0dc"; }
.icon_phonelink_off:before { content:"\e327"; }
.icon_phonelink_ring:before { content:"\e0dd"; }
.icon_phonelink_setup:before { content:"\e0de"; }
.icon_photo:before { content:"\e410"; }
.icon_photo_album:before { content:"\e411"; }
.icon_photo_camera:before { content:"\e412"; }
.icon_photo_filter:before { content:"\e43b"; }
.icon_photo_library:before { content:"\e413"; }
.icon_photo_size_select_actual:before { content:"\e432"; }
.icon_photo_size_select_large:before { content:"\e433"; }
.icon_photo_size_select_small:before { content:"\e434"; }
.icon_picture_as_pdf:before { content:"\e415"; }
.icon_picture_in_picture:before { content:"\e8aa"; }
.icon_picture_in_picture_alt:before { content:"\e911"; }
.icon_pie_chart:before { content:"\e6c4"; }
.icon_pie_chart_outlined:before { content:"\e6c5"; }
.icon_pin_drop:before { content:"\e55e"; }
.icon_place:before { content:"\e55f"; }
.icon_play_arrow:before { content:"\e037"; }
.icon_play_circle_filled:before { content:"\e038"; }
.icon_play_circle_outline:before { content:"\e039"; }
.icon_play_for_work:before { content:"\e906"; }
.icon_playlist_add:before { content:"\e03b"; }
.icon_playlist_add_check:before { content:"\e065"; }
.icon_playlist_play:before { content:"\e05f"; }
.icon_plus_one:before { content:"\e800"; }
.icon_poll:before { content:"\e801"; }
.icon_polymer:before { content:"\e8ab"; }
.icon_pool:before { content:"\eb48"; }
.icon_portable_wifi_off:before { content:"\e0ce"; }
.icon_portrait:before { content:"\e416"; }
.icon_power:before { content:"\e63c"; }
.icon_power_input:before { content:"\e336"; }
.icon_power_settings_new:before { content:"\e8ac"; }
.icon_pregnant_woman:before { content:"\e91e"; }
.icon_present_to_all:before { content:"\e0df"; }
.icon_print:before { content:"\e8ad"; }
.icon_priority_high:before { content:"\e645"; }
.icon_public:before { content:"\e80b"; }
.icon_publish:before { content:"\e255"; }
.icon_query_builder:before { content:"\e8ae"; }
.icon_question_answer:before { content:"\e8af"; }
.icon_queue:before { content:"\e03c"; }
.icon_queue_music:before { content:"\e03d"; }
.icon_queue_play_next:before { content:"\e066"; }
.icon_radio:before { content:"\e03e"; }
.icon_radio_button_checked:before { content:"\e837"; }
.icon_radio_button_unchecked:before { content:"\e836"; }
.icon_rate_review:before { content:"\e560"; }
.icon_receipt:before { content:"\e8b0"; }
.icon_recent_actors:before { content:"\e03f"; }
.icon_record_voice_over:before { content:"\e91f"; }
.icon_redeem:before { content:"\e8b1"; }
.icon_redo:before { content:"\e15a"; }
.icon_refresh:before { content:"\e5d5"; }
.icon_remove:before { content:"\e15b"; }
.icon_remove_circle:before { content:"\e15c"; }
.icon_remove_circle_outline:before { content:"\e15d"; }
.icon_remove_from_queue:before { content:"\e067"; }
.icon_remove_red_eye:before { content:"\e417"; }
.icon_remove_shopping_cart:before { content:"\e928"; }
.icon_reorder:before { content:"\e8fe"; }
.icon_repeat:before { content:"\e040"; }
.icon_repeat_one:before { content:"\e041"; }
.icon_replay:before { content:"\e042"; }
.icon_replay_10:before { content:"\e059"; }
.icon_replay_30:before { content:"\e05a"; }
.icon_replay_5:before { content:"\e05b"; }
.icon_reply:before { content:"\e15e"; }
.icon_reply_all:before { content:"\e15f"; }
.icon_report:before { content:"\e160"; }
.icon_report_problem:before { content:"\e8b2"; }
.icon_restaurant:before { content:"\e56c"; }
.icon_restaurant_menu:before { content:"\e561"; }
.icon_restore:before { content:"\e8b3"; }
.icon_restore_page:before { content:"\e929"; }
.icon_ring_volume:before { content:"\e0d1"; }
.icon_room:before { content:"\e8b4"; }
.icon_room_service:before { content:"\eb49"; }
.icon_rotate_90_degrees_ccw:before { content:"\e418"; }
.icon_rotate_left:before { content:"\e419"; }
.icon_rotate_right:before { content:"\e41a"; }
.icon_rounded_corner:before { content:"\e920"; }
.icon_router:before { content:"\e328"; }
.icon_rowing:before { content:"\e921"; }
.icon_rss_feed:before { content:"\e0e5"; }
.icon_rv_hookup:before { content:"\e642"; }
.icon_satellite:before { content:"\e562"; }
.icon_save:before { content:"\e161"; }
.icon_scanner:before { content:"\e329"; }
.icon_schedule:before { content:"\e8b5"; }
.icon_school:before { content:"\e80c"; }
.icon_screen_lock_landscape:before { content:"\e1be"; }
.icon_screen_lock_portrait:before { content:"\e1bf"; }
.icon_screen_lock_rotation:before { content:"\e1c0"; }
.icon_screen_rotation:before { content:"\e1c1"; }
.icon_screen_share:before { content:"\e0e2"; }
.icon_sd_card:before { content:"\e623"; }
.icon_sd_storage:before { content:"\e1c2"; }
.icon_search:before { content:"\e8b6"; }
.icon_security:before { content:"\e32a"; }
.icon_select_all:before { content:"\e162"; }
.icon_send:before { content:"\e163"; }
.icon_sentiment_dissatisfied:before { content:"\e811"; }
.icon_sentiment_neutral:before { content:"\e812"; }
.icon_sentiment_satisfied:before { content:"\e813"; }
.icon_sentiment_very_dissatisfied:before { content:"\e814"; }
.icon_sentiment_very_satisfied:before { content:"\e815"; }
.icon_settings:before { content:"\e8b8"; }
.icon_settings_applications:before { content:"\e8b9"; }
.icon_settings_backup_restore:before { content:"\e8ba"; }
.icon_settings_bluetooth:before { content:"\e8bb"; }
.icon_settings_brightness:before { content:"\e8bd"; }
.icon_settings_cell:before { content:"\e8bc"; }
.icon_settings_ethernet:before { content:"\e8be"; }
.icon_settings_input_antenna:before { content:"\e8bf"; }
.icon_settings_input_component:before { content:"\e8c0"; }
.icon_settings_input_composite:before { content:"\e8c1"; }
.icon_settings_input_hdmi:before { content:"\e8c2"; }
.icon_settings_input_svideo:before { content:"\e8c3"; }
.icon_settings_overscan:before { content:"\e8c4"; }
.icon_settings_phone:before { content:"\e8c5"; }
.icon_settings_power:before { content:"\e8c6"; }
.icon_settings_remote:before { content:"\e8c7"; }
.icon_settings_system_daydream:before { content:"\e1c3"; }
.icon_settings_voice:before { content:"\e8c8"; }
.icon_share:before { content:"\e80d"; }
.icon_shop:before { content:"\e8c9"; }
.icon_shop_two:before { content:"\e8ca"; }
.icon_shopping_basket:before { content:"\e8cb"; }
.icon_shopping_cart:before { content:"\e8cc"; }
.icon_short_text:before { content:"\e261"; }
.icon_show_chart:before { content:"\e6e1"; }
.icon_shuffle:before { content:"\e043"; }
.icon_signal_cellular_4_bar:before { content:"\e1c8"; }
.icon_signal_cellular_connected_no_internet_4_bar:before { content:"\e1cd"; }
.icon_signal_cellular_no_sim:before { content:"\e1ce"; }
.icon_signal_cellular_null:before { content:"\e1cf"; }
.icon_signal_cellular_off:before { content:"\e1d0"; }
.icon_signal_wifi_4_bar:before { content:"\e1d8"; }
.icon_signal_wifi_4_bar_lock:before { content:"\e1d9"; }
.icon_signal_wifi_off:before { content:"\e1da"; }
.icon_sim_card:before { content:"\e32b"; }
.icon_sim_card_alert:before { content:"\e624"; }
.icon_skip_next:before { content:"\e044"; }
.icon_skip_previous:before { content:"\e045"; }
.icon_slideshow:before { content:"\e41b"; }
.icon_slow_motion_video:before { content:"\e068"; }
.icon_smartphone:before { content:"\e32c"; }
.icon_smoke_free:before { content:"\eb4a"; }
.icon_smoking_rooms:before { content:"\eb4b"; }
.icon_sms:before { content:"\e625"; }
.icon_sms_failed:before { content:"\e626"; }
.icon_snooze:before { content:"\e046"; }
.icon_sort:before { content:"\e164"; }
.icon_sort_by_alpha:before { content:"\e053"; }
.icon_spa:before { content:"\eb4c"; }
.icon_space_bar:before { content:"\e256"; }
.icon_speaker:before { content:"\e32d"; }
.icon_speaker_group:before { content:"\e32e"; }
.icon_speaker_notes:before { content:"\e8cd"; }
.icon_speaker_notes_off:before { content:"\e92a"; }
.icon_speaker_phone:before { content:"\e0d2"; }
.icon_spellcheck:before { content:"\e8ce"; }
.icon_star:before { content:"\e838"; }
.icon_star_border:before { content:"\e83a"; }
.icon_star_half:before { content:"\e839"; }
.icon_stars:before { content:"\e8d0"; }
.icon_stay_current_landscape:before { content:"\e0d3"; }
.icon_stay_current_portrait:before { content:"\e0d4"; }
.icon_stay_primary_landscape:before { content:"\e0d5"; }
.icon_stay_primary_portrait:before { content:"\e0d6"; }
.icon_stop:before { content:"\e047"; }
.icon_stop_screen_share:before { content:"\e0e3"; }
.icon_storage:before { content:"\e1db"; }
.icon_store:before { content:"\e8d1"; }
.icon_store_mall_directory:before { content:"\e563"; }
.icon_straighten:before { content:"\e41c"; }
.icon_streetview:before { content:"\e56e"; }
.icon_strikethrough_s:before { content:"\e257"; }
.icon_style:before { content:"\e41d"; }
.icon_subdirectory_arrow_left:before { content:"\e5d9"; }
.icon_subdirectory_arrow_right:before { content:"\e5da"; }
.icon_subject:before { content:"\e8d2"; }
.icon_subscriptions:before { content:"\e064"; }
.icon_subtitles:before { content:"\e048"; }
.icon_subway:before { content:"\e56f"; }
.icon_supervisor_account:before { content:"\e8d3"; }
.icon_surround_sound:before { content:"\e049"; }
.icon_swap_calls:before { content:"\e0d7"; }
.icon_swap_horiz:before { content:"\e8d4"; }
.icon_swap_vert:before { content:"\e8d5"; }
.icon_swap_vertical_circle:before { content:"\e8d6"; }
.icon_switch_camera:before { content:"\e41e"; }
.icon_switch_video:before { content:"\e41f"; }
.icon_sync:before { content:"\e627"; }
.icon_sync_disabled:before { content:"\e628"; }
.icon_sync_problem:before { content:"\e629"; }
.icon_system_update:before { content:"\e62a"; }
.icon_system_update_alt:before { content:"\e8d7"; }
.icon_tab:before { content:"\e8d8"; }
.icon_tab_unselected:before { content:"\e8d9"; }
.icon_tablet:before { content:"\e32f"; }
.icon_tablet_android:before { content:"\e330"; }
.icon_tablet_mac:before { content:"\e331"; }
.icon_tag_faces:before { content:"\e420"; }
.icon_tap_and_play:before { content:"\e62b"; }
.icon_terrain:before { content:"\e564"; }
.icon_text_fields:before { content:"\e262"; }
.icon_text_format:before { content:"\e165"; }
.icon_textsms:before { content:"\e0d8"; }
.icon_texture:before { content:"\e421"; }
.icon_theaters:before { content:"\e8da"; }
.icon_thumb_down:before { content:"\e8db"; }
.icon_thumb_up:before { content:"\e8dc"; }
.icon_thumbs_up_down:before { content:"\e8dd"; }
.icon_time_to_leave:before { content:"\e62c"; }
.icon_timelapse:before { content:"\e422"; }
.icon_timeline:before { content:"\e922"; }
.icon_timer:before { content:"\e425"; }
.icon_timer_10:before { content:"\e423"; }
.icon_timer_3:before { content:"\e424"; }
.icon_timer_off:before { content:"\e426"; }
.icon_title:before { content:"\e264"; }
.icon_toc:before { content:"\e8de"; }
.icon_today:before { content:"\e8df"; }
.icon_toll:before { content:"\e8e0"; }
.icon_tonality:before { content:"\e427"; }
.icon_touch_app:before { content:"\e913"; }
.icon_toys:before { content:"\e332"; }
.icon_track_changes:before { content:"\e8e1"; }
.icon_traffic:before { content:"\e565"; }
.icon_train:before { content:"\e570"; }
.icon_tram:before { content:"\e571"; }
.icon_transfer_within_a_station:before { content:"\e572"; }
.icon_transform:before { content:"\e428"; }
.icon_translate:before { content:"\e8e2"; }
.icon_trending_down:before { content:"\e8e3"; }
.icon_trending_flat:before { content:"\e8e4"; }
.icon_trending_up:before { content:"\e8e5"; }
.icon_tune:before { content:"\e429"; }
.icon_turned_in:before { content:"\e8e6"; }
.icon_turned_in_not:before { content:"\e8e7"; }
.icon_tv:before { content:"\e333"; }
.icon_unarchive:before { content:"\e169"; }
.icon_undo:before { content:"\e166"; }
.icon_unfold_less:before { content:"\e5d6"; }
.icon_unfold_more:before { content:"\e5d7"; }
.icon_update:before { content:"\e923"; }
.icon_usb:before { content:"\e1e0"; }
.icon_verified_user:before { content:"\e8e8"; }
.icon_vertical_align_bottom:before { content:"\e258"; }
.icon_vertical_align_center:before { content:"\e259"; }
.icon_vertical_align_top:before { content:"\e25a"; }
.icon_vibration:before { content:"\e62d"; }
.icon_video_call:before { content:"\e070"; }
.icon_video_label:before { content:"\e071"; }
.icon_video_library:before { content:"\e04a"; }
.icon_videocam:before { content:"\e04b"; }
.icon_videocam_off:before { content:"\e04c"; }
.icon_videogame_asset:before { content:"\e338"; }
.icon_view_agenda:before { content:"\e8e9"; }
.icon_view_array:before { content:"\e8ea"; }
.icon_view_carousel:before { content:"\e8eb"; }
.icon_view_column:before { content:"\e8ec"; }
.icon_view_comfy:before { content:"\e42a"; }
.icon_view_compact:before { content:"\e42b"; }
.icon_view_day:before { content:"\e8ed"; }
.icon_view_headline:before { content:"\e8ee"; }
.icon_view_list:before { content:"\e8ef"; }
.icon_view_module:before { content:"\e8f0"; }
.icon_view_quilt:before { content:"\e8f1"; }
.icon_view_stream:before { content:"\e8f2"; }
.icon_view_week:before { content:"\e8f3"; }
.icon_vignette:before { content:"\e435"; }
.icon_visibility:before { content:"\e8f4"; }
.icon_visibility_off:before { content:"\e8f5"; }
.icon_voice_chat:before { content:"\e62e"; }
.icon_voicemail:before { content:"\e0d9"; }
.icon_volume_down:before { content:"\e04d"; }
.icon_volume_mute:before { content:"\e04e"; }
.icon_volume_off:before { content:"\e04f"; }
.icon_volume_up:before { content:"\e050"; }
.icon_vpn_key:before { content:"\e0da"; }
.icon_vpn_lock:before { content:"\e62f"; }
.icon_wallpaper:before { content:"\e1bc"; }
.icon_warning:before { content:"\e002"; }
.icon_watch:before { content:"\e334"; }
.icon_watch_later:before { content:"\e924"; }
.icon_wb_auto:before { content:"\e42c"; }
.icon_wb_cloudy:before { content:"\e42d"; }
.icon_wb_incandescent:before { content:"\e42e"; }
.icon_wb_iridescent:before { content:"\e436"; }
.icon_wb_sunny:before { content:"\e430"; }
.icon_wc:before { content:"\e63d"; }
.icon_web:before { content:"\e051"; }
.icon_web_asset:before { content:"\e069"; }
.icon_weekend:before { content:"\e16b"; }
.icon_whatshot:before { content:"\e80e"; }
.icon_widgets:before { content:"\e1bd"; }
.icon_wifi:before { content:"\e63e"; }
.icon_wifi_lock:before { content:"\e1e1"; }
.icon_wifi_tethering:before { content:"\e1e2"; }
.icon_work:before { content:"\e8f9"; }
.icon_wrap_text:before { content:"\e25b"; }
.icon_youtube_searched_for:before { content:"\e8fa"; }
.icon_zoom_in:before { content:"\e8ff"; }
.icon_zoom_out:before { content:"\e900"; }
.icon_zoom_out_map:before { content:"\e56b"; }
